{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Audio quick setting for SHIFT",
    "Icon": "audio-speakers-symbolic",
    "Id": "org.kde.plasma.quicksetting.audio",
    "License": "GPL-2.0+",
    "Name": "Audio",
    "Name[ar]": "الصوت",
    "Name[az]": "Səs",
    "Name[ca@valencia]": "Àudio",
    "Name[ca]": "Àudio",
    "Name[cs]": "Audio",
    "Name[de]": "Audio",
    "Name[en_GB]": "Audio",
    "Name[eo]": "Aŭdio",
    "Name[es]": "Sonido",
    "Name[eu]": "Audioa",
    "Name[fi]": "Ääni",
    "Name[fr]": "Audio",
    "Name[gl]": "Son",
    "Name[he]": "שמע",
    "Name[hu]": "Hang",
    "Name[ia]": "Audio",
    "Name[is]": "Hljóð",
    "Name[it]": "Audio",
    "Name[ka]": "აუდიო",
    "Name[ko]": "오디오",
    "Name[lv]": "Skaņa",
    "Name[nl]": "Audio",
    "Name[nn]": "Lyd",
    "Name[pa]": "ਆਡੀਓ",
    "Name[pl]": "Dźwięk",
    "Name[pt]": "Áudio",
    "Name[pt_BR]": "Áudio",
    "Name[ro]": "Audio",
    "Name[ru]": "Звук",
    "Name[sa]": "श्रव्यः",
    "Name[sk]": "Zvuk",
    "Name[sl]": "Zvok",
    "Name[sv]": "Ljud",
    "Name[ta]": "ஒலி",
    "Name[tr]": "Ses",
    "Name[uk]": "Звук",
    "Name[zh_CN]": "声音",
    "Name[zh_TW]": "音效",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
